.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.824707;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-18.152000px;}
._0{margin-left:-10.656000px;}
._1{margin-left:-9.472000px;}
._e{margin-left:-7.920000px;}
._5{margin-left:-5.928000px;}
._8{margin-left:-4.400000px;}
._4{margin-left:-2.328000px;}
._2{margin-left:-1.320000px;}
._f{width:1.032000px;}
._9{width:51.920000px;}
._b{width:55.999997px;}
._11{width:60.079999px;}
._a{width:61.779998px;}
._c{width:64.299997px;}
._7{width:66.199997px;}
._10{width:526.243989px;}
._d{width:1916.149031px;}
._3{width:1936.149031px;}
.fc3{color:rgb(79,129,189);}
.fc2{color:rgb(64,64,64);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:23.760000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:52.800003px;}
.fse{font-size:56.000000px;}
.fs9{font-size:70.000000px;}
.fs7{font-size:72.000000px;}
.fs11{font-size:74.000000px;}
.fs5{font-size:80.000000px;}
.fs12{font-size:80.199997px;}
.fsc{font-size:81.199997px;}
.fsf{font-size:87.000000px;}
.fsd{font-size:88.000000px;}
.fs13{font-size:92.000000px;}
.fsa{font-size:93.799995px;}
.fs8{font-size:96.000000px;}
.fs10{font-size:100.000000px;}
.fsb{font-size:108.000000px;}
.fs4{font-size:128.000000px;}
.fs3{font-size:144.000000px;}
.fs0{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y9{bottom:13.057821px;}
.y2{bottom:13.286282px;}
.y3{bottom:15.986281px;}
.y59{bottom:36.351929px;}
.y44{bottom:39.943085px;}
.y2b{bottom:53.654178px;}
.y43{bottom:61.543083px;}
.y1c{bottom:65.591476px;}
.y24{bottom:68.897263px;}
.y58{bottom:69.951935px;}
.y10{bottom:71.853569px;}
.y3c{bottom:80.352249px;}
.y23{bottom:90.497269px;}
.y57{bottom:91.551941px;}
.y1b{bottom:94.391472px;}
.y66{bottom:94.428238px;}
.y42{bottom:102.153885px;}
.y8{bottom:106.498878px;}
.y3b{bottom:107.352249px;}
.y56{bottom:113.151947px;}
.y65{bottom:116.508255px;}
.y22{bottom:116.897263px;}
.y1a{bottom:123.191471px;}
.y41{bottom:123.753883px;}
.y55{bottom:134.751953px;}
.y21{bottom:138.497269px;}
.y3a{bottom:139.327957px;}
.y64{bottom:144.108261px;}
.y40{bottom:145.353882px;}
.y7{bottom:152.578880px;}
.y54{bottom:156.351959px;}
.y20{bottom:164.897263px;}
.y39{bottom:165.727951px;}
.y3f{bottom:166.953880px;}
.y6a{bottom:167.837997px;}
.y63{bottom:171.708252px;}
.y53{bottom:177.951965px;}
.y1f{bottom:186.497253px;}
.y38{bottom:192.127930px;}
.y62{bottom:193.788254px;}
.y6{bottom:198.658880px;}
.y52{bottom:199.551971px;}
.y69{bottom:211.038010px;}
.y37{bottom:219.552231px;}
.y51{bottom:221.151978px;}
.y61{bottom:221.388260px;}
.y2f{bottom:237.096713px;}
.y2a{bottom:239.838425px;}
.y50{bottom:242.751984px;}
.y60{bottom:243.468262px;}
.y36{bottom:246.552231px;}
.y4f{bottom:264.351990px;}
.y5f{bottom:271.068268px;}
.y29{bottom:272.656525px;}
.y5{bottom:277.605988px;}
.y35{bottom:278.527924px;}
.y2e{bottom:283.998413px;}
.y19{bottom:285.536583px;}
.y4e{bottom:285.951996px;}
.y15{bottom:287.783653px;}
.y5e{bottom:293.148277px;}
.y34{bottom:304.927917px;}
.y4d{bottom:307.552002px;}
.y28{bottom:310.398407px;}
.y18{bottom:314.336586px;}
.y68{bottom:314.718033px;}
.y5d{bottom:315.228271px;}
.y14{bottom:316.583656px;}
.y2d{bottom:316.816521px;}
.y4{bottom:320.805988px;}
.y4c{bottom:329.152000px;}
.y33{bottom:332.352219px;}
.y5c{bottom:342.828262px;}
.y17{bottom:343.136581px;}
.y27{bottom:343.216515px;}
.y13{bottom:345.383652px;}
.y4b{bottom:350.751999px;}
.y2c{bottom:354.558411px;}
.y47{bottom:356.090569px;}
.y67{bottom:357.918030px;}
.yd{bottom:358.202438px;}
.ye{bottom:364.202438px;}
.y32{bottom:364.327919px;}
.y5b{bottom:364.908260px;}
.y1e{bottom:371.297218px;}
.y16{bottom:371.936581px;}
.y4a{bottom:372.351997px;}
.y12{bottom:374.183651px;}
.y26{bottom:380.958408px;}
.yc{bottom:382.202442px;}
.y46{bottom:386.090569px;}
.y31{bottom:390.727921px;}
.y5a{bottom:392.508261px;}
.y1d{bottom:392.897215px;}
.y49{bottom:393.951996px;}
.y11{bottom:396.710739px;}
.y45{bottom:401.506027px;}
.yb{bottom:406.202442px;}
.y25{bottom:413.776520px;}
.y48{bottom:415.551994px;}
.y30{bottom:418.152218px;}
.y1{bottom:450.734974px;}
.ya{bottom:460.636078px;}
.y3e{bottom:465.127712px;}
.yf{bottom:466.038204px;}
.y3d{bottom:508.327713px;}
.h3{height:17.297930px;}
.h2{height:26.208984px;}
.h4{height:26.226562px;}
.h8{height:38.568752px;}
.hd{height:40.195312px;}
.h9{height:51.679688px;}
.h11{height:53.874023px;}
.h7{height:58.242188px;}
.hf{height:58.281250px;}
.hc{height:64.109375px;}
.h13{height:66.978516px;}
.h12{height:67.203125px;}
.ha{height:68.906250px;}
.he{height:72.802734px;}
.hb{height:78.626953px;}
.h6{height:93.187500px;}
.h5{height:104.835938px;}
.h10{height:104.906250px;}
.h1{height:116.562500px;}
.h0{height:540.000000px;}
.w0{width:720.000000px;}
.x0{left:0.000000px;}
.xf{left:17.151184px;}
.x1e{left:32.956146px;}
.xb{left:34.200012px;}
.x1{left:43.200012px;}
.x24{left:50.500000px;}
.x22{left:56.699997px;}
.x5{left:67.000000px;}
.x17{left:70.200012px;}
.x18{left:79.200012px;}
.x25{left:81.500000px;}
.x20{left:92.699997px;}
.x1b{left:101.700012px;}
.x6{left:106.335938px;}
.xe{left:108.354568px;}
.x1f{left:116.272751px;}
.x23{left:123.000000px;}
.x21{left:128.699997px;}
.x9{left:172.749985px;}
.x8{left:186.374985px;}
.x14{left:193.437424px;}
.x15{left:195.955002px;}
.x26{left:233.167969px;}
.x2{left:261.250092px;}
.x16{left:266.523361px;}
.x7{left:290.687485px;}
.x1d{left:349.420532px;}
.x3{left:367.426361px;}
.x4{left:371.801361px;}
.x1a{left:506.978638px;}
.x10{left:544.221252px;}
.x11{left:545.354065px;}
.x12{left:548.785706px;}
.x13{left:568.633362px;}
.x1c{left:595.393311px;}
.xc{left:662.325012px;}
.xd{left:672.075012px;}
.x19{left:675.075768px;}
.xa{left:680.075768px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-24.202667pt;}
._0{margin-left:-14.208000pt;}
._1{margin-left:-12.629333pt;}
._e{margin-left:-10.560000pt;}
._5{margin-left:-7.904000pt;}
._8{margin-left:-5.866667pt;}
._4{margin-left:-3.104000pt;}
._2{margin-left:-1.760000pt;}
._f{width:1.376000pt;}
._9{width:69.226666pt;}
._b{width:74.666663pt;}
._11{width:80.106665pt;}
._a{width:82.373331pt;}
._c{width:85.733329pt;}
._7{width:88.266663pt;}
._10{width:701.658652pt;}
._d{width:2554.865375pt;}
._3{width:2581.532042pt;}
.fs2{font-size:31.680000pt;}
.fs1{font-size:48.000000pt;}
.fs6{font-size:70.400004pt;}
.fse{font-size:74.666667pt;}
.fs9{font-size:93.333333pt;}
.fs7{font-size:96.000000pt;}
.fs11{font-size:98.666667pt;}
.fs5{font-size:106.666667pt;}
.fs12{font-size:106.933329pt;}
.fsc{font-size:108.266663pt;}
.fsf{font-size:116.000000pt;}
.fsd{font-size:117.333333pt;}
.fs13{font-size:122.666667pt;}
.fsa{font-size:125.066661pt;}
.fs8{font-size:128.000000pt;}
.fs10{font-size:133.333333pt;}
.fsb{font-size:144.000000pt;}
.fs4{font-size:170.666667pt;}
.fs3{font-size:192.000000pt;}
.fs0{font-size:213.333333pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:17.410428pt;}
.y2{bottom:17.715042pt;}
.y3{bottom:21.315042pt;}
.y59{bottom:48.469238pt;}
.y44{bottom:53.257446pt;}
.y2b{bottom:71.538904pt;}
.y43{bottom:82.057444pt;}
.y1c{bottom:87.455302pt;}
.y24{bottom:91.863017pt;}
.y58{bottom:93.269246pt;}
.y10{bottom:95.804759pt;}
.y3c{bottom:107.136332pt;}
.y23{bottom:120.663025pt;}
.y57{bottom:122.069255pt;}
.y1b{bottom:125.855296pt;}
.y66{bottom:125.904317pt;}
.y42{bottom:136.205180pt;}
.y8{bottom:141.998505pt;}
.y3b{bottom:143.136332pt;}
.y56{bottom:150.869263pt;}
.y65{bottom:155.344340pt;}
.y22{bottom:155.863017pt;}
.y1a{bottom:164.255295pt;}
.y41{bottom:165.005178pt;}
.y55{bottom:179.669271pt;}
.y21{bottom:184.663025pt;}
.y3a{bottom:185.770610pt;}
.y64{bottom:192.144348pt;}
.y40{bottom:193.805176pt;}
.y7{bottom:203.438507pt;}
.y54{bottom:208.469279pt;}
.y20{bottom:219.863017pt;}
.y39{bottom:220.970601pt;}
.y3f{bottom:222.605174pt;}
.y6a{bottom:223.783997pt;}
.y63{bottom:228.944336pt;}
.y53{bottom:237.269287pt;}
.y1f{bottom:248.663005pt;}
.y38{bottom:256.170573pt;}
.y62{bottom:258.384338pt;}
.y6{bottom:264.878507pt;}
.y52{bottom:266.069295pt;}
.y69{bottom:281.384013pt;}
.y37{bottom:292.736308pt;}
.y51{bottom:294.869303pt;}
.y61{bottom:295.184347pt;}
.y2f{bottom:316.128951pt;}
.y2a{bottom:319.784566pt;}
.y50{bottom:323.669312pt;}
.y60{bottom:324.624349pt;}
.y36{bottom:328.736308pt;}
.y4f{bottom:352.469320pt;}
.y5f{bottom:361.424357pt;}
.y29{bottom:363.542033pt;}
.y5{bottom:370.141317pt;}
.y35{bottom:371.370565pt;}
.y2e{bottom:378.664551pt;}
.y19{bottom:380.715444pt;}
.y4e{bottom:381.269328pt;}
.y15{bottom:383.711538pt;}
.y5e{bottom:390.864370pt;}
.y34{bottom:406.570557pt;}
.y4d{bottom:410.069336pt;}
.y28{bottom:413.864543pt;}
.y18{bottom:419.115448pt;}
.y68{bottom:419.624044pt;}
.y5d{bottom:420.304362pt;}
.y14{bottom:422.111542pt;}
.y2d{bottom:422.422028pt;}
.y4{bottom:427.741318pt;}
.y4c{bottom:438.869334pt;}
.y33{bottom:443.136292pt;}
.y5c{bottom:457.104350pt;}
.y17{bottom:457.515442pt;}
.y27{bottom:457.622019pt;}
.y13{bottom:460.511536pt;}
.y4b{bottom:467.669332pt;}
.y2c{bottom:472.744548pt;}
.y47{bottom:474.787425pt;}
.y67{bottom:477.224040pt;}
.yd{bottom:477.603251pt;}
.ye{bottom:485.603251pt;}
.y32{bottom:485.770559pt;}
.y5b{bottom:486.544347pt;}
.y1e{bottom:495.062958pt;}
.y16{bottom:495.915441pt;}
.y4a{bottom:496.469330pt;}
.y12{bottom:498.911535pt;}
.y26{bottom:507.944544pt;}
.yc{bottom:509.603256pt;}
.y46{bottom:514.787425pt;}
.y31{bottom:520.970561pt;}
.y5a{bottom:523.344348pt;}
.y1d{bottom:523.862953pt;}
.y49{bottom:525.269328pt;}
.y11{bottom:528.947652pt;}
.y45{bottom:535.341370pt;}
.yb{bottom:541.603256pt;}
.y25{bottom:551.702026pt;}
.y48{bottom:554.069326pt;}
.y30{bottom:557.536290pt;}
.y1{bottom:600.979965pt;}
.ya{bottom:614.181437pt;}
.y3e{bottom:620.170283pt;}
.yf{bottom:621.384272pt;}
.y3d{bottom:677.770284pt;}
.h3{height:23.063906pt;}
.h2{height:34.945312pt;}
.h4{height:34.968750pt;}
.h8{height:51.425003pt;}
.hd{height:53.593750pt;}
.h9{height:68.906250pt;}
.h11{height:71.832031pt;}
.h7{height:77.656250pt;}
.hf{height:77.708333pt;}
.hc{height:85.479167pt;}
.h13{height:89.304688pt;}
.h12{height:89.604167pt;}
.ha{height:91.875000pt;}
.he{height:97.070312pt;}
.hb{height:104.835938pt;}
.h6{height:124.250000pt;}
.h5{height:139.781250pt;}
.h10{height:139.875000pt;}
.h1{height:155.416667pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.xf{left:22.868245pt;}
.x1e{left:43.941528pt;}
.xb{left:45.600016pt;}
.x1{left:57.600016pt;}
.x24{left:67.333333pt;}
.x22{left:75.599996pt;}
.x5{left:89.333333pt;}
.x17{left:93.600016pt;}
.x18{left:105.600016pt;}
.x25{left:108.666667pt;}
.x20{left:123.599996pt;}
.x1b{left:135.600016pt;}
.x6{left:141.781250pt;}
.xe{left:144.472758pt;}
.x1f{left:155.030334pt;}
.x23{left:164.000000pt;}
.x21{left:171.599996pt;}
.x9{left:230.333313pt;}
.x8{left:248.499980pt;}
.x14{left:257.916565pt;}
.x15{left:261.273336pt;}
.x26{left:310.890625pt;}
.x2{left:348.333455pt;}
.x16{left:355.364482pt;}
.x7{left:387.583313pt;}
.x1d{left:465.894043pt;}
.x3{left:489.901815pt;}
.x4{left:495.735148pt;}
.x1a{left:675.971517pt;}
.x10{left:725.628337pt;}
.x11{left:727.138753pt;}
.x12{left:731.714274pt;}
.x13{left:758.177816pt;}
.x1c{left:793.857747pt;}
.xc{left:883.100016pt;}
.xd{left:896.100016pt;}
.x19{left:900.101023pt;}
.xa{left:906.767690pt;}
}
